@charset "utf-8";

/*-----------------------------
 Contact Form 7
-------------------------------*/

.wpcf7-form .required {
	color: #ff0000;
}
.wpcf7-form table {
	width: 100%;
	white-space: nowrap;
	border-collapse: separate;
	border-spacing: 2px;
}
.wpcf7-form table tr th {
	vertical-align: top;
}
.wpcf7-form table tr td {
	text-align: right;
}
.wpcf7-text {
	width: 80%;
}
.wpcf7-textarea {
	width: 100%;
}
.wpcf7-submit {
	min-width: 128px;
	min-height: 48px;
	lihe-height: 48px;
	color: #ffffff;
	background: #989898;
	border-radius: 8px;
}
.wpcf7-submit:hover,
.wpcf7-submit:focus {
	background: #6c6c6c;
}
div.wpcf7-response-output {
	margin-top: 0px;
}

/*-----------------------------
 Easy FancyBox
-------------------------------*/

#fancybox-title-outside {
	
}

/*-----------------------------
 Crayon Syntax Highlighter
-------------------------------*/

.post .crayon-syntax {
	font-size: 12px !important;
	margin-bottom: inherit !important;
}
.post .crayon-syntax-inline, 
.post .crayon-syntax-inline span {
	vertical-align: middle;
	line-height: inherit !important;
}